Historique de version de Armenian (hy-AM) Language Pack

41 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 55.0 528.8 KiB Fonctionne avec Firefox 55.0 - 55.*

Version 54.0 503.9 KiB Fonctionne avec Firefox 54.0 - 54.*

Version 53.0 508.9 KiB Fonctionne avec Firefox 53.0 - 53.*

Version 52.0 504.0 KiB Fonctionne avec Firefox 52.0 - 52.*

Version 51.0 498.3 KiB Fonctionne avec Firefox 51.0 - 51.*

Version 50.0 501.8 KiB Fonctionne avec Firefox 50.0 - 50.*

Version 49.0 505.1 KiB Fonctionne avec Firefox 49.0 - 49.*

Version 48.0 511.0 KiB Fonctionne avec Firefox 48.0 - 48.*

Version 47.0 503.5 KiB Fonctionne avec Firefox 47.0 - 47.*

Version 46.0 508.6 KiB Fonctionne avec Firefox 46.0 - 46.*

Version 45.0 482.5 KiB Fonctionne avec Firefox 45.0 - 45.*

Version 44.0 536.5 KiB Fonctionne avec Firefox 44.0 - 44.*

Version 43.0 535.9 KiB Fonctionne avec Firefox 43.0 - 43.*

Version 42.0 531.6 KiB Fonctionne avec Firefox 42.0 - 42.*

Version 41.0 525.7 KiB Fonctionne avec Firefox 41.0 - 41.*

Version 40.0 562.0 KiB Fonctionne avec Firefox 40.0 - 40.*

Version 39.0 550.0 KiB Fonctionne avec Firefox 39.0 - 39.*

Version 38.0 546.1 KiB Fonctionne avec Firefox 38.0 - 38.*

Version 37.0 538.9 KiB Fonctionne avec Firefox 37.0 - 37.*

Version 36.0 534.0 KiB Fonctionne avec Firefox 36.0 - 36.*

Version 35.0 530.1 KiB Fonctionne avec Firefox 35.0 - 35.*

Version 34.0 525.1 KiB Fonctionne avec Firefox 34.0 - 34.*

Version 33.1 511.2 KiB Fonctionne avec Firefox 33.1 - 33.*

Version 33.0 501.5 KiB Fonctionne avec Firefox 33.0 - 33.*

Version 32.0 493.8 KiB Fonctionne avec Firefox 32.0 - 32.*

Version 31.0 490.9 KiB Fonctionne avec Firefox 31.0 - 31.*

Version 29.0 432.5 KiB Fonctionne avec Firefox 29.0 - 29.*

Version 28.0 424.5 KiB Fonctionne avec Firefox 28.0 - 28.0.*